## NAME

r.univar - Calculates univariate statistics from the non-null cells of a raster map.

## SYNOPSIS

r.univar
r.univar help
r.univar [-qg] input=string

### Flags:

-q
  Quiet mode
-g
  Print the stats in shell script style

### Parameters:

input=string
  Name of an existing raster map

## DESCRIPTION

r.univar calculates univariate statistics of a raster map. This includes the number of cells counted, minimum and maximum cell values, range, arithmetic mean, sample variance, standard deviation, and coefficient of variation.

## SEE ALSO

r.univar.sh
r.series
r.stats
r.statistics

## AUTHOR

Hamish Bowman, Otago University, New Zealand

Last changed: $Date: 2005/02/18 04:32:54 $

Help Index